petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSMPRKGetType

Get the type of MPRK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMPRKGetType(TS ts,TSMPRKType *mprktype)

Not collective

### Input Parameter

ts -timestepping context

### Output Parameter

mprktype -type of MPRK-scheme

### See Also

TSMPRKGetType()

### Level

intermediate

### Location

src/ts/impls/multiratemprk.c

### Implementations

TSMPRKGetType_MPRK in src/ts/impls/multirate/mprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages